[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# LOGFONTA

## Declaration

Source position: lcltype.pp line 2192

`type LOGFONTA = record`
`lfHeight: LongInt;`
`lfWidth: LongInt;`
`lfEscapement: LongInt;`
`lfOrientation: LongInt;`
`lfWeight: LongInt;`
`lfItalic: Byte;`
`lfUnderline: Byte;`
`lfStrikeOut: Byte;`
`lfCharSet: Byte;`
`lfOutPrecision: Byte;`
`lfClipPrecision: Byte;`
`lfQuality: Byte;`
`lfPitchAndFamily: Byte;`
`lfFaceName: array [0..LF_FACESIZE-1] of AnsiChar;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.